/*
Theme Name: Total Child
Theme URI: https://themeforest.net/item/total-responsive-multipurpose-wordpress-theme/6339019
Template: Total
Author: WPExplorer
Author URI: https://themeforest.net/user/wpexplorer
Description: Premium Multi-purpose WordPress Theme
Tags: custom-colors,accessibility-ready,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.9.1584514569
Updated: 2020-03-18 07:56:09

*/

a {
    pointer-events: auto !important;  
    cursor: pointer !important;
 }


 @media screen and (max-width: 959px) {
    #txtSlider.txtSlider p {
        padding-top: 30px !important;
    }
 }

 @media (min-width: 960px) and (max-width: 976px) {
#txtSlider.active {
    display: block !important;
 }

 #txtSlider.active {
     padding-top: 0 !important;
 }
}
.ombre{
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 2px;
	overflow: hidden;
}
.form-group .form-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}
.form-group .form-row .form-col{
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 18px;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.form-group .form-row .form-col-6{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.form-group .form-row .form-col-12{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.form-group .form-row .form-col-4{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    max-width: 24%;
}
.form-group .form-row .form-col-3{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
.form-group .form-row .form-col-8{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 76%;
    flex: 0 0 76%;
    max-width: 76%;
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
.form-group .form-row [type="submit"]{
    width: 100%;
}
@media (max-width: 767px){
    .form-group .form-row .form-col{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}
.form-group .wpcf7-text{
    width: 100%;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 80px;
    border: none !important;
    padding: 9px 20px;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 20px;
    color: black;
}
.form-group .wpcf7-text::-webkit-input-placeholder {opacity: 0.15;}

.form-group .wpcf7-text:-ms-input-placeholder {opacity: 0.15;}

.form-group .wpcf7-text::placeholder {opacity: 0.15;}
.form-group p{
    font-size: 10px;
    letter-spacing: 0px;
    font-weight: 400;
    line-height: 14px;
}